Plugins Search

IDNameProductFamilyPublishedUpdatedSeverity
82632GLSA-201504-01 : Mozilla Products: Multiple vulnerabilitiesNessusGentoo Local Security Checks4/8/20151/11/2021
critical
82013openSUSE Security Update : seamonkey (openSUSE-2015-250)NessusSuSE Local Security Checks3/24/20151/19/2021
high
81588FreeBSD : mozilla -- multiple vulnerabilities (99029172-8253-407d-9d8b-2cfeab9abf81)NessusFreeBSD Local Security Checks3/2/20151/6/2021
high
81729Ubuntu 12.04 LTS / 14.04 LTS / 14.10 : firefox regression (USN-2505-2)NessusUbuntu Local Security Checks3/10/20151/19/2021
high
81518Firefox < 36.0 Multiple Vulnerabilities (Mac OS X)NessusMacOS X Local Security Checks2/25/201511/25/2019
high
81544Ubuntu 12.04 LTS / 14.04 LTS / 14.10 : firefox vulnerabilities (USN-2505-1)NessusUbuntu Local Security Checks2/26/20151/19/2021
high
81589openSUSE Security Update : MozillaFirefox / mozilla-nss (openSUSE-2015-185)NessusSuSE Local Security Checks3/2/20151/19/2021
high
81521Firefox < 36 Multiple VulnerabilitiesNessusWindows2/25/201511/25/2019
high
8653Mozilla Firefox < 36.0 Multiple VulnerabilitiesNessus Network MonitorWeb Clients3/17/201511/6/2019
high
701251Mozilla Firefox ESR < 31.5 Multiple VulnerabilitiesNessus Network MonitorWeb Clients11/6/201911/6/2019
high